Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2000
  medals: 5
  trophies: 3
  bids: 1
  start date: 2000-01-01
  end date: 2000-01-01
  awards date: 2000-01-01
  reverse scoring: true
Events:
  - name: Mission Possible
  - name: Science of Fitness
  - name: Water Strider
  - name: Nature Quest
  - name: Reach for the Stars
  - name: Bridge Building
  - name: The Wright Stuff
  - name: Experimental Design
  - name: Pentathlon
  - name: Write It Do It
  - name: Metric Mastery
  - name: Trajectory
  - name: Battery Buggy
  - name: Mystery Architecture
  - name: Road Scholar
  - name: Water Quality
  - name: Dynamic Planet
  - name: Amphibians and Reptiles
Teams:
  - number: 1
    school: A.L. Corbett Middle School
    city: Wagener
    state: SC
  - number: 2
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 3
    school: Camden Middle School
    city: Camden
    state: SC
  - number: 4
    school: Dutch Fork Middle School
    city: Irmo
    state: SC
  - number: 5
    school: R.H. Fulmer Middle School
    city: West Columbia
    state: SC
  - number: 6
    school: Mason Preparatory School
    city: Charleston
    state: SC
  - number: 7
    school: McCormick Middle School
    city: McCormick
    state: SC
  - number: 8
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 9
    school: Newberry Middle School
    city: Newberry
    state: SC
Placings:
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Science of Fitness
    participated: false
  - team: 1
    event: Water Strider
    participated: false
  - team: 1
    event: Nature Quest
    participated: true
  - team: 1
    event: Reach for the Stars
    participated: false
  - team: 1
    event: Bridge Building
    participated: false
  - team: 1
    event: The Wright Stuff
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Pentathlon
    place: 4
  - team: 1
    event: Write It Do It
    place: 10
  - team: 1
    event: Metric Mastery
    participated: true
  - team: 1
    event: Trajectory
    participated: false
  - team: 1
    event: Battery Buggy
    participated: false
  - team: 1
    event: Mystery Architecture
    place: 2
  - team: 1
    event: Road Scholar
    place: 2
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Dynamic Planet
    place: 10
  - team: 1
    event: Amphibians and Reptiles
    participated: false
  - team: 2
    event: Mission Possible
    place: 8
  - team: 2
    event: Science of Fitness
    place: 10
  - team: 2
    event: Water Strider
    participated: false
  - team: 2
    event: Nature Quest
    participated: true
  - team: 2
    event: Reach for the Stars
    participated: true
  - team: 2
    event: Bridge Building
    place: 8
  - team: 2
    event: The Wright Stuff
    place: 2
  - team: 2
    event: Experimental Design
    place: 8
  - team: 2
    event: Pentathlon
    place: 2
  - team: 2
    event: Write It Do It
    participated: true
  - team: 2
    event: Metric Mastery
    place: 2
  - team: 2
    event: Trajectory
    participated: true
  - team: 2
    event: Battery Buggy
    place: 8
  - team: 2
    event: Mystery Architecture
    place: 6
  - team: 2
    event: Road Scholar
    place: 4
  - team: 2
    event: Water Quality
    place: 1
  - team: 2
    event: Dynamic Planet
    participated: true
  - team: 2
    event: Amphibians and Reptiles
    participated: true
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Science of Fitness
    place: 4
  - team: 3
    event: Water Strider
    place: 10
  - team: 3
    event: Nature Quest
    place: 6
  - team: 3
    event: Reach for the Stars
    place: 4
  - team: 3
    event: Bridge Building
    place: 2
  - team: 3
    event: The Wright Stuff
    place: 8
  - team: 3
    event: Experimental Design
    place: 2
  - team: 3
    event: Pentathlon
    participated: true
  - team: 3
    event: Write It Do It
    place: 6
  - team: 3
    event: Metric Mastery
    place: 6
  - team: 3
    event: Trajectory
    place: 10
  - team: 3
    event: Battery Buggy
    participated: false
  - team: 3
    event: Mystery Architecture
    place: 8
  - team: 3
    event: Road Scholar
    place: 6
  - team: 3
    event: Water Quality
    place: 2
  - team: 3
    event: Dynamic Planet
    participated: true
  - team: 3
    event: Amphibians and Reptiles
    participated: true
  - team: 4
    event: Mission Possible
    place: 10
  - team: 4
    event: Science of Fitness
    place: 2
  - team: 4
    event: Water Strider
    place: 6
    tie: true
  - team: 4
    event: Nature Quest
    place: 8
  - team: 4
    event: Reach for the Stars
    place: 10
  - team: 4
    event: Bridge Building
    place: 6
  - team: 4
    event: The Wright Stuff
    place: 4
  - team: 4
    event: Experimental Design
    place: 6
  - team: 4
    event: Pentathlon
    place: 6
  - team: 4
    event: Write It Do It
    place: 8
  - team: 4
    event: Metric Mastery
    participated: true
  - team: 4
    event: Trajectory
    place: 6
  - team: 4
    event: Battery Buggy
    place: 10
  - team: 4
    event: Mystery Architecture
    participated: true
  - team: 4
    event: Road Scholar
    participated: true
  - team: 4
    event: Water Quality
    place: 10
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Amphibians and Reptiles
    place: 8
  - team: 5
    event: Mission Possible
    place: 6
  - team: 5
    event: Science of Fitness
    participated: false
  - team: 5
    event: Water Strider
    participated: false
  - team: 5
    event: Nature Quest
    place: 4
  - team: 5
    event: Reach for the Stars
    place: 2
  - team: 5
    event: Bridge Building
    participated: true
  - team: 5
    event: The Wright Stuff
    place: 10
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Pentathlon
    participated: true
  - team: 5
    event: Write It Do It
    place: 4
  - team: 5
    event: Metric Mastery
    place: 8
  - team: 5
    event: Trajectory
    participated: false
  - team: 5
    event: Battery Buggy
    participated: false
  - team: 5
    event: Mystery Architecture
    participated: true
  - team: 5
    event: Road Scholar
    participated: true
  - team: 5
    event: Water Quality
    participated: false
  - team: 5
    event: Dynamic Planet
    place: 8
  - team: 5
    event: Amphibians and Reptiles
    place: 2
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Science of Fitness
    participated: false
  - team: 6
    event: Water Strider
    participated: false
  - team: 6
    event: Nature Quest
    participated: false
  - team: 6
    event: Reach for the Stars
    participated: false
  - team: 6
    event: Bridge Building
    place: 10
  - team: 6
    event: The Wright Stuff
    participated: false
  - team: 6
    event: Experimental Design
    participated: true
  - team: 6
    event: Pentathlon
    participated: true
  - team: 6
    event: Write It Do It
    place: 2
  - team: 6
    event: Metric Mastery
    participated: false
  - team: 6
    event: Trajectory
    participated: false
  - team: 6
    event: Battery Buggy
    participated: false
  - team: 6
    event: Mystery Architecture
    participated: true
  - team: 6
    event: Road Scholar
    participated: false
  - team: 6
    event: Water Quality
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Amphibians and Reptiles
    place: 4
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Science of Fitness
    participated: false
  - team: 7
    event: Water Strider
    place: 8
  - team: 7
    event: Nature Quest
    place: 2
  - team: 7
    event: Reach for the Stars
    place: 6
  - team: 7
    event: Bridge Building
    participated: true
  - team: 7
    event: The Wright Stuff
    participated: false
  - team: 7
    event: Experimental Design
    participated: true
  - team: 7
    event: Pentathlon
    participated: true
  - team: 7
    event: Write It Do It
    participated: true
  - team: 7
    event: Metric Mastery
    participated: true
  - team: 7
    event: Trajectory
    participated: true
  - team: 7
    event: Battery Buggy
    participated: false
  - team: 7
    event: Mystery Architecture
    participated: false
  - team: 7
    event: Road Scholar
    participated: false
  - team: 7
    event: Water Quality
    place: 4
  - team: 7
    event: Dynamic Planet
    place: 6
  - team: 7
    event: Amphibians and Reptiles
    participated: true
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Science of Fitness
    place: 8
  - team: 8
    event: Water Strider
    participated: false
  - team: 8
    event: Nature Quest
    place: 10
  - team: 8
    event: Reach for the Stars
    participated: true
  - team: 8
    event: Bridge Building
    place: 4
  - team: 8
    event: The Wright Stuff
    participated: false
  - team: 8
    event: Experimental Design
    place: 4
  - team: 8
    event: Pentathlon
    place: 8
  - team: 8
    event: Write It Do It
    participated: true
  - team: 8
    event: Metric Mastery
    place: 10
  - team: 8
    event: Trajectory
    place: 8
  - team: 8
    event: Battery Buggy
    participated: false
  - team: 8
    event: Mystery Architecture
    place: 4
  - team: 8
    event: Road Scholar
    place: 8
  - team: 8
    event: Water Quality
    place: 8
  - team: 8
    event: Dynamic Planet
    place: 4
  - team: 8
    event: Amphibians and Reptiles
    place: 10
  - team: 9
    event: Mission Possible
    participated: false
  - team: 9
    event: Science of Fitness
    place: 6
  - team: 9
    event: Water Strider
    place: 6
    tie: true
  - team: 9
    event: Nature Quest
    participated: true
  - team: 9
    event: Reach for the Stars
    place: 8
  - team: 9
    event: Bridge Building
    participated: true
  - team: 9
    event: The Wright Stuff
    place: 6
  - team: 9
    event: Experimental Design
    place: 10
  - team: 9
    event: Pentathlon
    place: 10
  - team: 9
    event: Write It Do It
    participated: true
  - team: 9
    event: Metric Mastery
    place: 4
  - team: 9
    event: Trajectory
    participated: true
  - team: 9
    event: Battery Buggy
    participated: false
  - team: 9
    event: Mystery Architecture
    place: 10
  - team: 9
    event: Road Scholar
    place: 10
  - team: 9
    event: Water Quality
    place: 6
  - team: 9
    event: Dynamic Planet
    participated: true
  - team: 9
    event: Amphibians and Reptiles
    place: 6
